.ym-col1 {
  width: 310px;
  margin: 0;
}
.ym-col2 {
  width: 340px;
  float: left;
  margin: 0;
}
.ym-col3 {
  margin-left: 650px;
  margin-right: 0;
  overflow: hidden;
  width: 310px;
}
.ym-col2wide {
  margin-left: 310px;
  width: 650px;
  float: inherit;
}
.home .ym-col2 {
  width: 650px;
}
.home .ym-col2wide {
  margin-left: 0;
  width: 100%;
  float: inherit;
}
.clear {
  clear: both;
}
.nowrap {
  white-space: nowrap;
}
.float-left {
  float: left;
  display: inline;
}
.float-right {
  float: right;
  display: inline;
}
.center {
  display: block;
  text-align: center;
}
span.align-left,
span.align-right,
span.align-center,
span.align-justify {
  display: block;
}
.align-left {
  text-align: left;
  margin: 0 auto 0 0;
}
.align-right {
  text-align: right;
  margin: 0 0 0 auto;
}
.align-center {
  text-align: center;
  margin: 0 auto 0 auto;
}
.align-justify {
  text-align: justify;
  margin: 0 auto 0 auto;
}
.valign-top {
  vertical-align: top;
}
.valign_middle {
  vertical-align: middle;
}
.valign-bottom {
  vertical-align: bottom;
}
.float-center {
  display: table;
  margin: auto;
}
.highlight {
  color: #003;
  background-color: #ffd;
}
.requiredMark {
  color: #66f;
}
.error .requiredMark {
  color: #f60;
}
.error {
  color: red;
}
.sep50 {
  width: 50%;
}
.sep75 {
  width: 75%;
}
.sep90 {
  width: 90%;
}
.sep100 {
  width: 100%;
}
br.more {
  line-height: 0;
  font-size: 0;
}
.sessionMessageIcon {
  width: 20px;
  float: left;
}
.sessionMessage {
  background-color: #fff;
  border: 1px solid red;
  color: red;
  margin-bottom: 1em;
  padding: 1em;
}
.sessionMessage_info {
  border: 1px solid #555;
  color: #000;
}
.sessionMessage_warn {
  border: 1px solid #00f;
  color: #00f;
}
.sessionMessage_trace {
  border: 1px solid green;
  color: green;
}
.quickLinks {
  min-height: 27px;
}
@media aural {
  .noSpeech {
    visibility: hidden;
  }
}
